﻿/*oob cal restyled to small calendar*/
	#pL .ms-acal-item{height: 10px !important;} 
	#pL .ms-acal-sdiv, 
	#pL .ms-acal-mdiv, 
	#pL .ms-acal-ctrlitem, 
	#pL .ms-acal-month-weeksel, 
	#pL .ms-acal-title, 
	#pL .ms-acal-month-top span{display: none;} 
	#pL .ms-acal-summary-itemrow TD DIV{height: 15px !important;} 
	#pL .ms-acal-rootdiv {/*padding: 0 20px;*/}
	#pL .ms-acal-header {padding: 0 15px;}
	
	/*oob newsfeed webpart*/
	#pL .ms-microfeed-fullMicrofeedDiv,
	#pL .ms-microfeed-microblogpart,
	#pL .ms-microfeed-feedPart {
		min-width: inherit!important;
	}
	
/*.column .ms-listviewtable .ms-vb-title .ms-vb {
	background: url("../images/nhc-arrow.png") no-repeat scroll left 8px transparent;
	background-size: 22px auto!important;
	padding-left: 2.5em;	
}
.column .ms-listviewtable .ms-vb-title .ms-vb a {
	color: #1b1b1b;
}
.column .ms-listviewtable .ms-list-itemLink {
    text-align: right;
	width: 25px;
}
.column .ms-listviewtable .ms-list-TitleLink {
	width: inherit;
}*/	
.column .ms-listviewtable .ms-vb-imgFirstCell.ms-vb-imgFirstCell.ms-vb-imgFirstCell {
	display: none;
}	
.ms-rtestate-field ul {
	list-style-type: none;
	padding: 0;
}
.ms-rtestate-field ul li {
	background: url("../images/nhc-arrow.png") no-repeat scroll left 8px transparent;
	background-size: 22px auto!important;
	padding-left: 2.5em;	
	margin-bottom: 7px;
}